Subject: Casting A Blower

From: [email-masked] (Clay Spencer)
Date: Tue, 2 Apr 1996 00:05:05 -0500

At 6:52 PM 3/31/96, Bruce M. Freeman wrote:
  Seeing
>those lovely old Champion and Buffalo Forge hand-crank blowers, I got the
>yen to make one myself.  I was thinking a casting it from aluminum.
Bruce,
An item which I feel you could find a market for is a direct drive motor
powered blower.
I have made a couple by removing the gear box from an old hand cranked
blower and making an angle bracket to hold the motor and mounted the fan
directly on the motor shaft. A 1/4 or 1/3 hp, 1725RPM motor will work
nicely with one of the smaller sized blowers (about 10" dia.).
I have used these for several years with good results with an air gate for
control. They have plenty of volume, good pressure and are not noisy.
It would be nice to use a face or flange mounted motor screwed directly to
one half of the cast blower housings.
Cast a mounting foot into the bottom of this housing directly under the motor.
This would be as close to an ideal setup as I can imagine.
Question: Can you cast the fan?
$200 sounds very high for a blower alone. Most that I see at Flea Markets
or BS conferences are between $60 -$100, some as low as $40.
Clay